[
    {
        "merged": "com.inou.clawdnode.app-mergeDebugResources-34:/layout/activity_main.xml",
        "source": "com.inou.clawdnode.app-main-37:/layout/activity_main.xml"
    },
    {
        "merged": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-mergeDebugResources-34:/layout/activity_main.xml",
        "source": "/home/johan/.gradle/daemon/8.5/com.inou.clawdnode.app-main-37:/layout/activity_main.xml"
    }
]